2 Replies Latest reply on Mar 16, 2009 8:46 AM by Mark Stine

    RichFaces 3.2.2 and WAS Server Requirements

    Mark Stine Newbie

      What versions of Websphere Application Server are required for RichFaces 3.2.2? I am only able to find documentation on the latest release of RichFaces. Is the documentation for older versions of RichFaces still available somewhere?